.cookie-notice{
    display: block;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10000;
    transform: translateY(110%);
    background: #f3f1ef;
    box-shadow: 0 0 15px #666;
    opacity: 0;
    animation: cookie 0.75s cubic-bezier(.4, 0, .2, 1) 2s forwards
}

.cookie-container{
    max-width: 1410px;
    margin: auto;
    padding: 1.5rem;
}

.cookie-description h3{
    font-size: 1.35rem;
    font-weight: 300;
    line-height: 1.25;
    margin-bottom: 0.5rem;
}

.cookie-description p{
    font-size: 0.92rem;
    margin-bottom: 1rem;
    line-height: 1.5;
}

.cookie-description a{
    display: inline-block;
    position: relative;
    line-height: 1.35;
    text-decoration: none;
    color: var(--color-darkredwine);
}

.cookie-description a::after{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: var(--color-darkredwine);
    bottom: 0;
    position: absolute;
    transition: width .2s cubic-bezier(.4, 0, .2, 1);
    left: auto;
    right: auto;
}

.cookie-description a:hover,
.cookie-description a:focus,
.cookie-description a:active{
    text-decoration: none;
}
.cookie-description a:hover::after,
.cookie-description a:focus::after,
.cookie-description a:active::after{
    width: 0;
}

.cookie-actions{
    margin-top: 1.5rem;
    display: flex;
    justify-content: space-between;
    column-gap: 1rem;
}
.settings-cookie,
.accept-cookie {
    font-size: 1rem;
    line-height: 3rem;
    height: 3rem;
    font-weight: 600;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    flex: 1 1 auto;
    user-select: none;
}

.accept-cookie {
    background: var(--color-darkredwine);
    color: var(--color-white);
}
.settings-cookie {
    border: 2px solid var(--color-darkredwine);
    color: var(--color-darkredwine);
}

@keyframes cookie {
    0% {
        opacity: 0;
        transform: translateY(100%)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

@media (min-width: 480px) {
    .cookie-actions {
        justify-content: flex-end;
    }
}

@media (min-width: 768px) {
    .cookie-description h3{
        font-size: 1.5em;
        margin-bottom: 0.85rem;
    }
    .cookie-description p{
        font-size: 1rem;
        line-height: 2;
    }

    .accept-cookie, .settings-cookie {
        font-size: 1rem;
        line-height: 3.5rem;
        height: 3.5rem;
        padding-left: 2rem;
        padding-right: 2rem;
        flex: 0 0 auto;
    }
}

